.jumbotron {
    padding: 3rem 2rem;
}

.userSection {
    border-radius: 4px;
    border: 1px solid #ff1b00;
    padding: 20px 15px;
    margin: 5px 10px;
  }

  section,
  .section {

    background-color: #ffffff;
    padding: 40px 0;
    overflow: clip;
  }

  .section-title {
    text-align: center;
    padding-bottom: 60px;
    position: relative;
  }

  .section-title h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
  }

  .section-title h2:before {
    content: "";
    position: absolute;
    display: block;
    width: 160px;
    height: 1px;
    background: color-mix(in srgb, #272829, transparent 60%);
    left: 0;
    right: 0;
    bottom: 1px;
    margin: auto;
  }

  .section-title h2::after {
    content: "";
    position: absolute;
    display: block;
    width: 60px;
    height: 3px;
    background: #0563bb;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
  }

  .section-title p {
    margin-bottom: 0;
  }

  .services .service-item {
    box-shadow: 0px 5px 90px 0px color-mix(in srgb, #272829, transparent 90%);
    height: 100%;
    padding: 60px 30px;
    text-align: center;
    transition: 0.3s;
    border-radius: 5px;
   
  }

  .service_div{
    margin-bottom: 15px;
  }

  .services .service-item .icon {
    margin: 0 auto;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: ease-in-out 0.3s;
    position: relative;
  }

  .services .service-item .icon svg {
    position: absolute;
    top: 0;
    left: 0;
  }

  .services .service-item .icon svg path {
    transition: 0.5s;
    fill: color-mix(in srgb, #272829, transparent 95%);
  }

  .services .service-item h3 {
    font-weight: 700;
    margin: 10px 0 15px 0;
    font-size: 22px;
  }

  .services .service-item p {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
  }

  .services .service-item:hover {
    box-shadow: 0px 5px 35px 0px color-mix(in srgb, #272829, transparent 85%);
  }

  .services .service-item .icon i {
    font-size: 36px;
    transition: 0.5s;
    position: relative;
  }

  .services .service-item.item-cyan i {
    color: #0dcaf0;
  }

  .services .service-item.item-cyan:hover .icon i {
    color: #fff;
  }

  .services .service-item.item-cyan:hover .icon path {
    fill: #0dcaf0;
  }


  .services .service-item.item-orange i {
    color: #fd7e14;
  }

  .services .service-item.item-orange:hover .icon i {
    color: #fff;
  }

  .services .service-item.item-orange:hover .icon path {
    fill: #fd7e14;
  }

  .services .service-item.item-teal i {
    color: #20c997;
  }

  .services .service-item.item-teal:hover .icon i {
    color: #fff;
  }

  .services .service-item.item-teal:hover .icon path {
    fill: #20c997;
  }

  .service-item img{
    width: 100%;
  }

  .outstanding_page .service-item{
    padding: 0 0 50px  0;
  }
  body {
    color: #272829;
    background-color: #ffffff;
  }

  .btn-more {
    color: #ffffff;
    background: #0563bb;
    border: 0;
    padding: 10px 30px;
    transition: 0.4s;
    border-radius: 50px;
  }

  .btn-more:hover {
    background:
      color-mix(in srgb, #0563bb, transparent 25%);
  }

  /* Style the list */
ul.breadcrumb {
    padding: 10px 16px;
    list-style: none;
    background-color: #eee;
  }
  
  /* Display list items side by side */
  ul.breadcrumb li {
    display: inline;
    font-size: 18px;
  }
  
  /* Add a slash symbol (/) before/behind each list item */
  ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "/\00a0";
  }
  
  /* Add a color to all links inside the list */
  ul.breadcrumb li a {
    color: #0275d8;
    text-decoration: none;
  }
  
  /* Add a color on mouse-over */
  ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
  }
  a{
    text-decoration: none;
  }

  .view_button{
    padding-top: 15px;
    font-weight: 600;
  }

  .view_button a:hover{
    color: #ffffff;
    background: #0563bb;
  }

  .bg_img{
    height: 200px;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
  

/******** SME Page full view*******/

.view_flex{
    display: flex;
    justify-content: space-between;
}

th {
    background: #003d72;
    border: 1px solid #003d72;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    padding: 12px 40px;
    vertical-align: middle;
}

tbody td {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    padding: 12px 40px;
    vertical-align: middle;
}


/* Media query for smaller tablets and large phones (e.g., landscape orientation) */
@media (max-width: 768px) {
    .service_div {
        width: 100%;
    }
    .view_flex {
        display: block;
        width: 100%;
        padding: 10px;
    }
    .view_flex .btn-more{
        margin: 5px 0;
    }
    .view_flex .row{
        margin: 0;
    }
}